CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (6.5, 2.0)
Gazebo/Green box: local (zanovo, zanovo) global (1.5, 3.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.0, 6.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (0.0, 6.5)
